@charset "utf-8";
/* CSS Document */
@media screen and (min-width:1400px){.banner {
    background-size: 100% 530px;
    
}}

@media screen and (max-width:1200px){
.container , .vc_row.wpb_row.vc_row-fluid.container { width:1100px; }
.banner {
    background-size: auto 460px;
}
.master-slider-parent {
    height: auto;
}

.container > .vc_col-sm-6 {
    padding: 0;
}
.right-bar .wpb_wrapper > .wpb_text_column.wpb_content_element {
    width: 100%;
}
.right-bar .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 50%;
    padding: 0 0 0 15px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.right-bar {
    margin: 0 0 30px;
}
#wpcf7-f47-p16-o1, .vc_row .wpcf7 {
    width: 97%;
}
.content-right {
    padding: 0 25px 36px;
    width: 60%;
}
.sub-section {
    padding: 40px 13px 10px 13px;
}
.section2 {
    padding: 20px 0;
}
}
@media screen and (max-width:1110px){
.container , .vc_row.wpb_row.vc_row-fluid.container{ width:1000px; }    
.banner {
    background-size: auto 400px;
}
.banner .wpb_column.vc_column_container.vc_col-sm-12 {
    padding: 0;
}
}
@media screen and (max-width:1000px){
.container , .vc_row.wpb_row.vc_row-fluid.container{ width:820px; } 
.navigation li {
    padding: 0 0 0 20px;
}
.navigation .sub-menu li{padding: 0;}
.call-us , .navigation{ clear: none;}
.logo {
    max-width: 170px;
   }
.header {
    background-size: cover;
    height: auto;
}
.footer-left {
    width: 55%;
}
.footer-right {
    width: 45%;
}
.right-bar .wpb_wrapper h2 {
    font-size: 30px;
    line-height: 34px;
    margin: 38px 0 12px;
}
body h1 , .contact h1{
    font-size: 24px;
    line-height: 28px;
    margin: 10px 0 10px;
}
.flexslider {
    height: 192px;
   
}
.section2 .flexslider .slides img{
    min-height: 180px;
    height: 180px;
}
}
@media screen and (max-width:820px){ 
.container, .vc_row.wpb_row.vc_row-fluid.container { width:740px; 
}
.container > .vc_col-sm-6 {
    width: 100%;
}
.vc_row .wpb_wrapper .call-wespray {
    margin: 10px 0 40px !important;
    padding-top: 32px;
}
.right-bar .wpb_column.vc_column_container.vc_col-sm-6:first-child {
    padding-left: 0;
    padding-right: 15px;
}
.right-bar .wpb_wrapper > .wpb_text_column.wpb_content_element {
    padding: 20px 60px 20px 19px;
}
#wpcf7-f47-p16-o1, .vc_row .wpcf7 {
    width: 100%;
}
.footer-left li {
    padding: 0 10px 0 0;
}
.home .vc_row.wpb_row.vc_row-fluid.container {
    padding: 0 0 50px;
}
.footer {
    padding: 40px 0;
}
.right-bar .wpb_wrapper h2 {
    font-size: 40px;
    line-height: 50px;
}
.banner {
    background-size: auto 300px;
}
}

@media screen and (max-width:765px){
    *{
        outline: none;
    }
    button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}
    .container , .vc_row.wpb_row.vc_row-fluid.container{ width:620px; } 

.menu_click span {
    background-color: #ffffff;
    bottom: auto;
    display: inline-block;
    height: 3px;
    left: 30px;
    position: absolute;
    right: auto;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transition: background-color 0s ease 0s;
    -moz-transition: background-color 0s ease 0s;
    -webkit-transition: background-color 0s ease 0s;
    -ms-transition: background-color 0s ease 0s;
    width: 24px;
}
.menu_click span::before, 
.menu_click span::after {
    background-color: #ffffff;
    content: "";
    height: 100%;
    position: absolute;
    right: 0;
    -ms-transition: -ms-transform 0s ease 0s, top 0s ease 0s, background-color 0s ease 0s;
    -webkit-transition: -webkit-transform 0s, top 0s, background-color 0s;
    -moz-transition: -moz-transform 0s, top 0s, background-color 0s;
    transition: transform 0s, top 0s, background-color 0s;
    width: 100%;
}
.menu_click span::before {
    top: -6px;
}
.menu_click span::after {
    top: 6px;
}
body.cbp-spmenu-push-toright .menu_click span{background: none;}
body.cbp-spmenu-push-toright .menu_click span::before {
    top: 0;
    transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
}
body.cbp-spmenu-push-toright .menu_click span::after {
    top: 0;
    transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
}
.menu_click {
    background: #4c4c4c;
    display: block;
    float: left;
    width: 30%;
    position: relative;
}
.menu_click button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    height: 40px;
    margin: 0;
    padding: 0  0 0 70px;
    text-align: left;
    vertical-align: middle;
    width: 100%;
}
.navigations ul li {float: none;  margin:0;  padding:0;   text-align: left;}
.navigations ul li a{padding:10px; border-bottom:solid 1px #fff; letter-spacing:normal; font-size:12px;}


ul.sub-menu {
    display: block;
    left: 0;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999;
}
.cbp-spmenu {background:#1d1d1d;    position: fixed;    overflow: scroll;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
    color: #afdefa;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6;
}

.cbp-spmenu a {display: block;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}
.cbp-spmenu-vertical ul  a {
    
    padding: 1em;
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
    left: -244px;
}

.cbp-spmenu-right {
    right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.header {
    padding: 0;
}
.header .container {
    width: 100%;
    padding: 0;
}

.logo {
    margin: 30px 0;
    max-width: 100%;
    text-align: center;
    width: 100%;
}
.logo > a {
    display: inline-block;
}
.call-us {
    background: #383838 none repeat scroll 0 0;
    float: right;
    height: 40px;
    max-width: 70%;
    padding: 10px;
    text-align: right;
    width: 100%;
}
.logo img {
    width: 170px;
}

.footer-left {
    padding: 0 0 20px;
    width: 100%;
}
.footer-right {
    width: 100%;
}
.footer-right .copyright {text-align: left;}
.navigation li {padding: 0;  width: 100%;}
.navigation li a{border-bottom: 1px solid #777777;}
.navigation .sub-menu li a {background: transparent; padding: 1em 1.7em;}
.navigation li a:hover,.navigation li.current-menu-item > a,
.navigation .sub-menu li a:hover{
    background: #010101 none;  border-bottom: 1px solid #777777; color: #7cc054;}
.navigation li.current-menu-parent > a{border-bottom: 1px solid #777777;}
.navigation {padding:0;}
.footer-right {text-align: left;}
.right-bar .wpb_column.vc_column_container.vc_col-sm-6 {
    float: left;
}
.logo-webfirm {
    margin: 7px 0 0 5px;
    vertical-align: middle;
    float: none;
}
.banner {
    background-size: auto 250px;
}
.contact .wpb_text_column {
    margin-bottom: 20px;
}
.content-right {
    padding: 0 0 36px;
    width: 100%;
}
.section2 .flexslider .slides img {
    height: 264px;
    min-height: 264px;
}
.flexslider {
    height: 276px;
    width: 66%;
}
.section2 h2 {
    margin: 10px 0 7px;
}
body .container > .call-wespray {
    margin: 20px 0 40px;
}
.left-bar {
    width: 100%;
}
/*.sub-section {
    padding: 40px 0 10px;
}*/
.contact{
    text-align: center;
}
}

@media screen and (max-width:630px){ 
.container , .vc_row.wpb_row.vc_row-fluid.container{
    width: 450px;
}
.footer-left li {
    float: none;
    line-height: 24px;
    padding: 0;
}
.footer a, .footer {
    font-size: 12px; 
}
.footer , .footer-right {
  text-align: center;
  padding: 0 0 20px;
}
.footer-right .copyright {
    line-height: 20px;
    text-align: center;
}
.logo-webfirm {
    float: none;
  }
.footer .container {
    border-top:none;
    }
.right-bar .wpb_column.vc_column_container.vc_col-sm-6:first-child {
    padding-right: 5px;
}
.right-bar .wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0 0 0 5px;
}
.right-bar .wpb_wrapper h2 {
    font-size: 30px;
    line-height: 34px;
}
.banner {
    background-size: cover;
    padding: 0;
    margin-bottom: 10px !important;
}
.home .vc_row.wpb_row.vc_row-fluid.container {
    padding: 0 0 50px;
}
body h1 {
    font-size: 20px;
    line-height: 24px;
}
p {
    margin: 15px 0;
}
.master-slider-parent {
    margin: 15px auto;
    min-height: 100px;
}
.footer .footer-right > p {
    line-height: 20px;
    margin: 0;
}
.flexslider {
    height: 276px;
   
    width: 100%;
 
}
.section2 .flexslider .slides img {
    height: 264px;
    min-height: 180px;
}
}
@media screen and (max-width:460px){ 
.container , .vc_row.wpb_row.vc_row-fluid.container{ width:320px; } 

.call-us a {
    font-size: 14px;
}
.menu_click {
    width: 40%;
}

.call-us {
   max-width: 60%;
   padding: 5px 20px;}
.call-us a {
    font-size: 14px;
    line-height: 1;
    visibility: visible;
}
.call-us a:first-child {
    display: block;
    margin: 0 0 -4px;
    padding: 0;
}
.call-us .textwidget {
    visibility: hidden;
}
.right-bar .wpb_column.vc_column_container.vc_col-sm-6 {
    padding: 0;
   margin: 10px 0;
   width: 100%;
}
.right-bar .wpb_column.vc_column_container.vc_col-sm-6:first-child {
    padding-right: 0;
}
.vc_row.container .wpb_wrapper .call-wespray {
    height: auto;
    margin: 10px 0 20px !important;
    padding: 10px 32px;
    text-align: center;
}
.banner .container {
    width: 100%;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.right-bar {
    text-align: center;
}
.right-bar .wpb_wrapper > .wpb_text_column.wpb_content_element {
    padding: 20px 50px;
}
.right-bar a, .right-bar .wpb_wrapper > p {
    margin-left:auto;
    margin-right: auto;
}
.flexslider  {height: auto; min-height: 154px;}
.section2 .flexslider .slides img {height: auto; min-height: 175px;}
.flex-viewport {
    height: 168px;
}
}
@media screen and (max-width:330px){  
    .container, .vc_row.wpb_row.vc_row-fluid.container {
    width: 300px;
}

}

